Subject: bug#13225: 24.3.50; Non-selected window has not mode-line-inactive face

From: martin rudalics <[email-masked]>
Date: Fri, 21 Dec 2012 15:24:39 +0100

>> Then indeed we should not de-highlight a mode line when its frame is
 >> not highlighted because we would lose some useful feedback.
 >
 > Maybe, but that could be a surprise to users, who are used to
 > different behavior.

Sorry, we probably miscommunicated.  What I described should have
reflected the status quo: When the minibuffer is active (regardless of
whether it's standalone, global, or on the only visible frame), that
fact is communicated by giving it the active cursor.  At the same time,
the mode line of the window that was selected before the minibuffer
became active is still highlighted as active.  Is that correct?

martin